<html>
<head>
    {% for tag in opengraph -%}
    <meta property="{{ tag[0] }}" content="{{ tag[1] }}">
    {%- endfor %}
    <meta http-equiv="refresh" content="1; url={{ direct_url }}">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1 data-text="Redirecting...">Redirecting...</h1>
    <p>You should be redirected to <a href="{{ direct_url }}">the content</a> momentarily.</p>
</body>
</html>
